<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_RT_CLI_END" directorySegmentName="seg_0" id="AB948FA5-23B2-AB06-9E1F-39B7550251DE">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-03-23 01:56:09 UTC</createdTime>
<ownerDesignName>Projeto_Logico_RioTec-22-03</ownerDesignName>
<engineerTo>
<item key="3B900023-A8F4-1D43-7275-0ABB8837388D" value="true"/>
</engineerTo>
<sourcePk>75AE01EA-ECC9-89A6-4BF5-F2A7FC8DE056</sourcePk>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>6CC096CA-1610-62B0-AFC4-9EE394890FCD</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>E445735C-7215-FCC7-57EA-5459A61530B8</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>
